Fixed typo from build.p2.site org.apache.lucene4.queryparser definition 37/37/1
authorTuukka Lehtonen <tuukka.lehtonen@semantum.fi>
Thu, 18 Aug 2016 10:40:52 +0000 (13:40 +0300)
committerTuukka Lehtonen <tuukka.lehtonen@semantum.fi>
Thu, 18 Aug 2016 10:40:52 +0000 (13:40 +0300)
Change-Id: I265c8bfdcae74b516a0d996e7f08b126b21c14df

releng/org.simantics.sdk.build.p2.site/pom.xml
releng/org.simantics.sdk.build.targetdefinition/org.simantics.sdk.build.targetdefinition.target

index 5233c9796aecf383e2e825d25390b5bdc4c0a551..4e17e37653c0c5186996357becc7062c054ce683 100644 (file)
@@ -11,7 +11,7 @@
     <properties>\r
         <itext.version.actual>2.1.7.b1</itext.version.actual>\r
         <lucene.version>4.9.0</lucene.version>\r
-        <lucene.version.actual>4.9.0.b0002</lucene.version.actual>\r
+        <lucene.version.actual>4.9.0.b0003</lucene.version.actual>\r
         <lucene.prefix>org.apache.lucene4</lucene.prefix>\r
     </properties>\r
 \r
                                     </instructions>\r
                                 </artifact>\r
                                 <artifact>\r
-                                    <id>org.apache.lucene:lucene-queryparser:${lucene.version}</id>\r
+                                    <id>org.apache.lucene:lucene-analyzers-common:${lucene.version}</id>\r
                                     <source>true</source>\r
                                     <instructions>\r
-                                        <Bundle-SymbolicName>${lucene.prefix}.queryparser</Bundle-SymbolicName>\r
+                                        <Bundle-SymbolicName>${lucene.prefix}.analyzers-common</Bundle-SymbolicName>\r
                                         <Bundle-Version>${lucene.version.actual}</Bundle-Version>\r
-                                        <Require-Bundle>${lucene.prefix}.core;bundle-version="${lucene.version}",${lucene.prefix}.queries;bundle-version="${lucene.version},${lucene.prefix}.sandbox;bundle-version="${lucene.version}"</Require-Bundle>\r
+                                        <Require-Bundle>${lucene.prefix}.core;bundle-version="${lucene.version}"</Require-Bundle>\r
                                         <Export-Package>*;version="${lucene.version}"</Export-Package>\r
                                         <Import-Package>!org.apache.lucene.*,*;resolution:=optional</Import-Package>\r
                                     </instructions>\r
                                 </artifact>\r
                                 <artifact>\r
-                                    <id>org.apache.lucene:lucene-analyzers-common:${lucene.version}</id>\r
+                                    <id>org.apache.lucene:lucene-queryparser:${lucene.version}</id>\r
                                     <source>true</source>\r
                                     <instructions>\r
-                                        <Bundle-SymbolicName>${lucene.prefix}.analyzers-common</Bundle-SymbolicName>\r
+                                        <Bundle-SymbolicName>${lucene.prefix}.queryparser</Bundle-SymbolicName>\r
                                         <Bundle-Version>${lucene.version.actual}</Bundle-Version>\r
-                                        <Require-Bundle>${lucene.prefix}.core;bundle-version="${lucene.version}"</Require-Bundle>\r
+                                        <Require-Bundle>${lucene.prefix}.core;bundle-version="${lucene.version}",${lucene.prefix}.queries;bundle-version="${lucene.version}",${lucene.prefix}.sandbox;bundle-version="${lucene.version}"</Require-Bundle>\r
                                         <Export-Package>*;version="${lucene.version}"</Export-Package>\r
                                         <Import-Package>!org.apache.lucene.*,*;resolution:=optional</Import-Package>\r
                                     </instructions>\r
index c8a0298a833b8fc186c7fe15a9cb4d63f2d2b210..34bfa95c2f088ef40d5d6dcd23662ebc9e7c0006 100644 (file)
@@ -75,9 +75,9 @@
 <repository location="http://www.simantics.org/update/nebula/Q22016/release/"/>\r
 </location>\r
 <location includeAllPlatforms="true" includeConfigurePhase="false" includeMode="slicer" includeSource="true" type="InstallableUnit">\r
-<unit id="org.apache.lucene4.queries" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.queries" version="4.9.0.b0003"/>\r
 <unit id="org.apache.commons.lang.source" version="2.6.0"/>\r
-<unit id="org.apache.lucene4.sandbox.source" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.sandbox.source" version="4.9.0.b0003"/>\r
 <unit id="org.antlr.runtime.source" version="3.5.2"/>\r
 <unit id="org.apache.commons.compress" version="1.12.0"/>\r
 <unit id="org.apache.pdfbox.source" version="2.0.2"/>\r
 <unit id="org.eclipse.collections.eclipse-collections.source" version="7.1.0"/>\r
 <unit id="freemarker" version="2.3.23.stable"/>\r
 <unit id="com.github.virtuald.curvesapi.source" version="1.3.0"/>\r
-<unit id="org.apache.lucene4.analyzers-common" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.analyzers-common" version="4.9.0.b0003"/>\r
 <unit id="org.apache.commons.collections.source" version="3.2.2"/>\r
 <unit id="org.apache.pdfbox.fontbox" version="2.0.2"/>\r
 <unit id="org.apache.commons.compress.source" version="1.12.0"/>\r
 <unit id="org.mozilla.rhino.source" version="1.7.7.1"/>\r
-<unit id="org.apache.lucene4.queries.source" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.queries.source" version="4.9.0.b0003"/>\r
 <unit id="freemarker.source" version="2.3.23.stable"/>\r
 <unit id="jakarta-regexp" version="1.4.0"/>\r
 <unit id="net.jcip.annotations.source" version="1.0.0"/>\r
 <unit id="org.apache.log4j.source" version="1.2.17"/>\r
-<unit id="org.apache.lucene4.sandbox" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.sandbox" version="4.9.0.b0003"/>\r
 <unit id="org.apache.commons.logging.source" version="1.2.0"/>\r
 <unit id="org.apache.commons.io.source" version="1.4.0"/>\r
-<unit id="org.apache.lucene4.core" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.core" version="4.9.0.b0003"/>\r
 <unit id="com.healthmarketscience.jackcess" version="2.1.3"/>\r
 <unit id="org.bouncycastle.bctsp-jdk14.source" version="1.38.0"/>\r
 <unit id="org.eclipse.collections.eclipse-collections-api" version="7.1.0"/>\r
 <unit id="org.bouncycastle.bcprov-jdk14.source" version="1.38.0"/>\r
 <unit id="stax.api" version="1.0.1"/>\r
 <unit id="org.apache.pdfbox.fontbox.source" version="2.0.2"/>\r
-<unit id="org.apache.lucene4.analyzers-common.source" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.analyzers-common.source" version="4.9.0.b0003"/>\r
 <unit id="it.unimi.dsi.fastutil" version="7.0.12"/>\r
 <unit id="net.jcip.annotations" version="1.0.0"/>\r
 <unit id="org.bouncycastle.bctsp-jdk14" version="1.38.0"/>\r
 <unit id="org.jfree.jchart.source" version="1.0.19"/>\r
-<unit id="org.apache.lucene4.queryparser" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.queryparser" version="4.9.0.b0003"/>\r
 <unit id="org.apache.poi.ooxml-schemas" version="3.14.0"/>\r
 <unit id="org.bouncycastle.bcprov-jdk14" version="1.38.0"/>\r
 <unit id="org.apache.poi" version="3.14.0"/>\r
 <unit id="javax.vecmath" version="1.5.2"/>\r
 <unit id="bouncycastle.bcprov-jdk14" version="138.0.0"/>\r
 <unit id="org.ini4j.source" version="0.5.4"/>\r
-<unit id="org.apache.lucene4.core.source" version="4.9.0.b0002"/>\r
-<unit id="org.apache.lucene4.queryparser.source" version="4.9.0.b0002"/>\r
+<unit id="org.apache.lucene4.core.source" version="4.9.0.b0003"/>\r
+<unit id="org.apache.lucene4.queryparser.source" version="4.9.0.b0003"/>\r
 <repository location="http://www.simantics.org/download/master/external-components"/>\r
 </location>\r
 <location includeAllPlatforms="true" includeConfigurePhase="false" includeMode="slicer" includeSource="true" type="InstallableUnit">\r